Bug 1496403 - Add qt5-qtserialbus to comps file for release
Summary: Add qt5-qtserialbus to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1482806
TreeView+ depends on / blocked
 
Reported: 2017-09-27 10:02 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:14:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:15:25 UTC

Comment 6 Lubos Kocman 2018-02-23 12:06:08 UTC
I still believe that we really want to have it as it's currently.

All the qt5 packages are included this exactly way http://git.app.eng.bos.redhat.com/git/comps.git/tree/comps-rhel-7.5.xml#n6483

Lubos

Comment 11 errata-xmlrpc 2018-04-10 10:14:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.